.NET 4.5 compatibility


The .NET Framework team are working on .NET 4.5 and are inviting people to start testing their existing applications for compatibility against it (particularly as it is an in place update to 4.0):

http://blogs.msdn.com/b/dotnet/archive/2011/09/26/compatibility-of-net-framework-4-5.aspx

HTH

Doug

Comments (0)

Skip to main content